body{
	background-color: rgb(30, 30, 30);
}
h1{
	color: white;
	text-align: center;
	font-size: 40pt;
}
#menu{
	transition: all 0.3s ease;
	position: fixed;
	width: 0%;
	top: 104px;
	left: -200px;
	background: rgba(0, 0, 0, 0);
	height: 100%;
	z-index: 999;
	/* box-shadow: 0px 0px 10px black; */
}

#menu a{
	color: white;
	display: block;
	text-align: center;
	text-decoration: none;
	padding: 10px 10px 10px 10px;
	margin: 10px 10px 10px 10px;
	border-radius: 100px;
	transition: all 0.2s ease;
}

#menu a:hover{
	background: rgb(50, 50, 50);
}

#menu-toggle{
	position: fixed;
	top: 1px;
	left: 28px;
	/* //background: rgb(0, 100, 100); */
	z-index: 1000;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	transition: all 0.3s ease;
}

#menu-toggle:hover{
	cursor: pointer;
}

#menu.open{
	left: 0;
	width: 145px;
	display: block;
}

#menu-toggle.open{
	left: 28px;
}


#canmenu{
	transition: all 0.3s ease;
	position: fixed;
	width: 0%;
	top: 0;
	right: -483px;
	background: rgba(0, 0, 0, 0);
	height: 100%;
	z-index: 999;
	box-shadow: 0px 0px 10px black;
}

#canmenu a{
	color: white;
	display: block;
	text-align: center;
	text-decoration: none;
	padding: 10px 10px 10px 10px;
	margin: 10px 10px 10px 10px;
	border-radius: 100px;
	transition: all 0.2s ease;
}

#canmenu a:hover{
	background: rgb(50, 50, 50);
}

#canmenu-toggle{
	position: fixed;
    top: 5px;
	right: 0;
    background: rgb(171, 173, 84);
    /* z-index: 1000; */
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 10px;
    border-radius: 5px;
    border-bottom-right-radius: 5px;
    transition: all 0.3s ease;
}

#canmenu-toggle:hover{
	cursor: pointer;
}

#canmenu.canopen{
	right: 0;
	/* width: 145px; */
	display: block;
}

#canmenu-toggle.canopen{
	right: 468px;
}
